:root {
        --UhCymuIEjmXJ: #fefbfb;
        --ZmjjsLvHNUTy: #FEFCFD;
        --DhAZCowsZDaT: #ffc107;
        --ippeZtDwhDan: #FEFCFD;
        --vtfWHPkdDgaa: #eae9e9;
        --fNbvuncUpdFb: #000;
        --XMTSDZJLnjOe: #ed4b77;
        --JmricXSmPOqk: #ac0000;
        --FfzgfgfuNhKL: #fff;
        --VmVNTeWiNpPD: rgba(255, 230, 230, 0.5);
        --etpdrRJsdiYQ: #FEFCFD;
        --pqAfScOAUWkz: #eae8e8;
        --ppfZkaLOMARz: #fff;
        --jCKZstemNKck: #d8d0d0;
        --XpvTbKVrJLzf: #000000;
        --OJlUoKsxyurn: #3d14fa;
        --yPWGikqZSEaX: #220b92;
        --jgaqeBbjmaIe: #ddd;
        --SuGEWtMoWqiX: left;
        --EqxWcDfKWaCK: left;
        --fUWjFoyEDoBM: '➤';
        --GlfvOBXBgKQK: '»';
        --xWVsEWAcwlfO: '⇨';
        --gGOMDTyqoNhS: '★';
        --oUnnGGcVBKOd: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--OJlUoKsxyurn);
text-decoration: none;
}

a:hover {
color: var(--yPWGikqZSEaX);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--UhCymuIEjmXJ);
color: var(--fNbvuncUpdFb);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--XMTSDZJLnjOe);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--JmricXSmPOqk);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.sLcvcxdpVpYa {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.EPWUPznByCiS,
.gMMqzHbcNwyQ,
.TpmHixiMBAGj {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.KBmwJfPEWeJo {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.KBmwJfPEWeJo a {
        cursor: pointer;
        pointer-events: auto;
}


.KBmwJfPEWeJo img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.YSUcXKkgRWeu {
background-color: var(--pqAfScOAUWkz);
padding: 10px 0;
display: flex;
}
.YSUcXKkgRWeu nav ul li a {
color: var(--XpvTbKVrJLzf);
}
.gMMqzHbcNwyQ {
background-color: var(--etpdrRJsdiYQ);
padding: 0 15px;
}
.sFQujucAHqrV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.PQvBarEwuZAr {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ATDHMgtkAlND {
margin-left: 5px;
font-weight: 800;
}

.txQKcNWiDQbI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.TlssputPxJfn {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.TlssputPxJfn {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.LXBOicyBGfBL a {
color: var(--FfzgfgfuNhKL);
}

.LXBOicyBGfBL.active a {
color: var(--XpvTbKVrJLzf);
font-weight: bold;
text-decoration: underline;

}

.EPWUPznByCiS {
background-color: var(--etpdrRJsdiYQ);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.BuUSdaIkpygi {
text-align: var(--SuGEWtMoWqiX);
}

.DrrALyTjMnOj {
background-color: var(--XMTSDZJLnjOe);
color: var(--FfzgfgfuNhKL);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.DrrALyTjMnOj:hover {
background-color: var(--JmricXSmPOqk);
}

.DrrALyTjMnOj a {
color: var(--FfzgfgfuNhKL);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.oSSZLDflZewa {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.hhFmFEFksAWM {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--VmVNTeWiNpPD);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.LtsXSpYzwZnx::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.oSSZLDflZewa img {
border-radius: 22px;
height: auto;
display: block;
}

.vSXvVtwbNWzQ {
background-color: var(--XMTSDZJLnjOe);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.vSXvVtwbNWzQ:hover {
background-color: var(--JmricXSmPOqk);
}

.JocKcJcyNnWI {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.fGSibNQysUoD {
background-color: var(--XMTSDZJLnjOe);
color: var(--FfzgfgfuNhKL);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.fGSibNQysUoD:hover {
background-color: var(--JmricXSmPOqk);
color: var(--FfzgfgfuNhKL);
}

.qiYDXlbdhZvm {
font-weight: 400;
}

.qiYDXlbdhZvm a {
font-weight: 400;
}
#GGOYZVjztMvT {
width: 100%;
LcmNIPFUykgR
border: none;
overflow: hidden;
}

/*casinos-list*/
.LWRkoZnEgLsz {
margin-top: 30px;
background-color: var(--ippeZtDwhDan);
width: 100%;
border: 1px solid var(--jgaqeBbjmaIe);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.EZZjfyMpcGTH {
display: flex;
justify-content: space-between;
align-items: center;
}

.tGlqRLCtqQay {
display: flex;
align-items: center;
}

.tGlqRLCtqQay:nth-child(1) {
width: 30%;
}

.tGlqRLCtqQay:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--jgaqeBbjmaIe);
border-left: 1px solid var(--jgaqeBbjmaIe);
height: 100px;
}

.tGlqRLCtqQay:nth-child(3) {
width: 20%;
justify-content: center;
}
.tGlqRLCtqQay strong{
font-size: 18px;
}

.BNMPBbPCgMsg {
width: 150px;
}

.BNMPBbPCgMsg img{
border-radius: 16px;
}

.HJDiEPggcouY {
margin-left: 24px;
}

.aWcEpnXjtjNq {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.WdqoyUeMUKhM {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--jgaqeBbjmaIe);
border-radius: 15px;
width: 130px;
}

.iFFtykwNxXHh {
color: var(--DhAZCowsZDaT);
font-size: 24px;
}

.MrotPzqWanIY {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--XMTSDZJLnjOe);
color: var(--FfzgfgfuNhKL);
transition: background-color 0.7s ease;
}

.MrotPzqWanIY:hover {
background-color: var(--JmricXSmPOqk);
color: var(--FfzgfgfuNhKL);
}

/*IMG*/
.JawvPoxYaFzQ {
width: 85%;
margin: 24px auto 15px auto;
}

.HqYfygNdreTw {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.PvpipDBFUtXQ {
display: flex;
justify-content: space-between;
background-color: var(--ZmjjsLvHNUTy);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--jgaqeBbjmaIe);
}

.PvpipDBFUtXQ .FLMQbifEMOaJ {
width: 48%;
}

.PvpipDBFUtXQ h3 {
margin-top: 0;
}

/*wp-block-list*/
.CmUBHVbKFNCM {
list-style: none;
}

.CmUBHVbKFNCM li {
margin-bottom: 10px;
list-style: none;
}

.CmUBHVbKFNCM li:last-child {
margin-bottom: 0px;
}

.CmUBHVbKFNCM li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.PvpipDBFUtXQ .FLMQbifEMOaJ:first-child .BuUSdaIkpygi {
color: green;
}

.PvpipDBFUtXQ .FLMQbifEMOaJ:last-child .BuUSdaIkpygi {
color: red;
}

.PvpipDBFUtXQ .FLMQbifEMOaJ:first-child li::before {
color: green;
}

.PvpipDBFUtXQ .FLMQbifEMOaJ:last-child li::before {
color: red;
}

/*Table*/
.GrFQlReLglGf table {
width: 100%;
border: 1px solid var(--vtfWHPkdDgaa);
border-radius: 16px;
}

.GrFQlReLglGf td {
width: 50%;
border: 1px solid var(--vtfWHPkdDgaa);
border-radius: 6px;
}

.GrFQlReLglGf table thead {
background-color: var(--ippeZtDwhDan);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.GrFQlReLglGf table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.GrFQlReLglGf table thead th:first-child {
border-radius: 16px 0 0 0;
}

.GrFQlReLglGf table thead th:last-child {
border-radius: 0 16px 0 0;
}

.GrFQlReLglGf table tbody tr {
border-bottom: 1px solid var(--jgaqeBbjmaIe);
background-color: var(--ZmjjsLvHNUTy);
}

.GrFQlReLglGf table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.GrFQlReLglGf table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.GrFQlReLglGf table tbody td {
padding: 10px;
}

/*FAQ*/
.klXOLSbicGFJ {
background-color: var(--ZmjjsLvHNUTy);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jgaqeBbjmaIe);
}

.klXOLSbicGFJ:last-child {
margin-bottom: 0;
}

.klXOLSbicGFJ h3 {
margin: 10px 0;
}

/*Footer*/
.TooeJYeCMgrC {
background-color: var(--jCKZstemNKck);
color: var(--XpvTbKVrJLzf);
}

.TpmHixiMBAGj {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.HlLTrbWtjqnh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--XMTSDZJLnjOe);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.HlLTrbWtjqnh:hover {
opacity: 1;
}

.HlLTrbWtjqnh::after,
.HlLTrbWtjqnh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--FfzgfgfuNhKL);
}

.HlLTrbWtjqnh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.HlLTrbWtjqnh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.aWlvblbUPDLJ {
margin-top: 40px;
}
.fOpqIqEsLEXc {
margin-left: 10px;
cursor: pointer;
}
.fOpqIqEsLEXc:before {
content: '[ ';
}
.fOpqIqEsLEXc:after {
content: ' ]';
}
.dnHhyojibNQS {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.fCEtwysIgwfU {
max-height: 500px;
opacity: 1;
}
.gINkLPVBkVsr {
margin-left: 15px;
}

.WVwINJmwqoBG a{
color: var(--fNbvuncUpdFb);
}
.sFQujucAHqrV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.GYwPrtHFZtXu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.LfpwiIoJFiOh {
display: none;
position: absolute;
background: var(--etpdrRJsdiYQ);
border: 1px solid var(--ppfZkaLOMARz);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.LXBOicyBGfBL:hover > .LfpwiIoJFiOh {
display: block;
}


.olNmNlKFhizm {
margin: 0;
}

.bQNszwUKHBZH {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.bQNszwUKHBZH:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.XJPskxmoqsIW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.fTfbUgIQhyEt {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.eOUMhTbjWnNr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.OMDuHBhAzrTK {
display: flex;
align-items: center;
}

.hoerYnrladpu {
color: var(--XpvTbKVrJLzf);
text-decoration: none;
transition: color .2s;
}

.hoerYnrladpu:hover {
text-decoration: underline;
color: var(--JmricXSmPOqk);
}

.hoerYnrladpu[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KlFiySSaFIyY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.lfqnVRzwfUuP {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.lfqnVRzwfUuP nav {
        width: 100%
}
.lfqnVRzwfUuP nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.lfqnVRzwfUuP nav ul li a {
color: var(--XpvTbKVrJLzf);
}
.lfqnVRzwfUuP nav ul li a:hover {
color: var(--yPWGikqZSEaX);
}

.IqViSRKAhNjC {
display: flex;
}

.vrSVrEWHFnWr {
position: relative;
display: inline-block;
margin-top: 10px;
}

.SaPzrXQCsjvd {
background: var(--etpdrRJsdiYQ);
color: var(--XpvTbKVrJLzf);
font-weight: 600;
border: 2px solid var(--XpvTbKVrJLzf);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.hYmlzLJRoJIw {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#cxgYjzFBbkSp:checked + .SaPzrXQCsjvd .hYmlzLJRoJIw {
transform: rotate(180deg);
}

.rOmusVXNabNZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--FfzgfgfuNhKL);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--DhAZCowsZDaT);
z-index: 99;
padding: 6px 0;
}
.AKpWpuGMUifY{
left: 0;
bottom: 110%;
}
.wYgnjvzhwMZa{
right: 0;
top: 110%;
}
#cxgYjzFBbkSp:checked ~ .rOmusVXNabNZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rOmusVXNabNZ .GlfvOBXBgKQK {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--fNbvuncUpdFb);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.rOmusVXNabNZ .GlfvOBXBgKQK:hover {
background: var(--JmricXSmPOqk);
color: var(--DhAZCowsZDaT);
}
.rOmusVXNabNZ .GlfvOBXBgKQK.is-active {
color: var(--DhAZCowsZDaT);
font-weight: 600;
background: var(--JmricXSmPOqk);
border-radius: 8px;
}
.SnEehYmaPJeb {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.SnEehYmaPJeb span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.SnEehYmaPJeb p {
color: var(--FfzgfgfuNhKL);
font-size: 34px;
text-align: start;
}
.ntYKKOPnVPPR {
display: flex;
gap: 12px;
}
.GaPiZHbiqYIo {
position: relative;
flex: 1;
overflow: hidden;
}
.GaPiZHbiqYIo figure {
margin: 0;
}
.QeWLaaTvFhQo {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JmricXSmPOqk);
color: var(--FfzgfgfuNhKL);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.GaPiZHbiqYIo:hover .QeWLaaTvFhQo {
opacity: 1;
color: var(--FfzgfgfuNhKL);
}
.GaPiZHbiqYIo img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.GaPiZHbiqYIo .JawvPoxYaFzQ {
position: relative;
}

.ntYKKOPnVPPR {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.TpmHixiMBAGj{
padding: 30px 15px;
text-align: center;
}
.ntYKKOPnVPPR {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.tGlqRLCtqQay:nth-child(1),
.tGlqRLCtqQay:nth-child(2),
.tGlqRLCtqQay:nth-child(3){
width: 33%;
}
.QeWLaaTvFhQo {
display: none !important;
}
.uXYJsYOQlWsP{
text-align: center;
padding: 0 10px;
}
.HJDiEPggcouY {
margin-left: 10px;
}
.sLcvcxdpVpYa{
padding: 0 15px;
display: flex;
}
.sFQujucAHqrV {
display: block;
color: var(--XpvTbKVrJLzf);

}
.lfqnVRzwfUuP nav ul {
flex-direction: column;
gap: 20px;

}
.TlssputPxJfn {
flex-direction: column;
gap: 20px;
}
#FnAQetpKDznV {
display: none;

}
#FnAQetpKDznV.active {
display: flex;
}
.sLcvcxdpVpYa {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.sFQujucAHqrV {
margin-left: auto;
}

.lfqnVRzwfUuP {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.hhFmFEFksAWM {
font-size: 26px;
width: 70%;
}
.KBmwJfPEWeJo img {
margin-left: 0;
}
.ntYKKOPnVPPR {
grid-template-columns: repeat(2, 1fr)
}
.oSSZLDflZewa {
    height: unset;
}
.EZZjfyMpcGTH{
flex-wrap: wrap;
}
.tGlqRLCtqQay:nth-child(1){
width: 100%;
justify-content: center;
}
.tGlqRLCtqQay:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.tGlqRLCtqQay:nth-child(3) {
width: 50%;
}
.JocKcJcyNnWI{
padding: 0;
}
.vSXvVtwbNWzQ{
padding: 15px 50px;
}
.hhFmFEFksAWM {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.vSXvVtwbNWzQ {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.hhFmFEFksAWM {
font-size: 14px;
width: 70%;
}
.aWcEpnXjtjNq {
font-size: 16px;
}
.DrrALyTjMnOj a {
font-size: 24px;
}
.PvpipDBFUtXQ {
flex-wrap: wrap;
}
.PvpipDBFUtXQ .FLMQbifEMOaJ {
width: 100%;
}
.CmUBHVbKFNCM {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.JawvPoxYaFzQ {
width: 100%;
margin: 20px auto 15px auto;
}
.JocKcJcyNnWI {
flex-direction: column;
margin: 20px 0 20px 0;
}
.qiYDXlbdhZvm{
margin-top: 15px;
}
.vSXvVtwbNWzQ {
font-size: 24px;
}
.aWlvblbUPDLJ{
margin-top: 20px;
}
.KBmwJfPEWeJo{
display: flex;
justify-content: center;
margin-left: auto;
}
.KBmwJfPEWeJo img {
width: 50px;
}
}
@media(max-width: 480px){
.tGlqRLCtqQay:nth-child(1) {
flex-direction: column;
}
.tGlqRLCtqQay:nth-child(2),
.tGlqRLCtqQay:nth-child(3) {
width: 100%;
}
.HJDiEPggcouY {
margin-left: 0px;
}
.vSXvVtwbNWzQ{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.MrotPzqWanIY{
padding: 10px 20px;
}
.DrrALyTjMnOj{
max-width: 280px;
padding: 10px;
}
.HlLTrbWtjqnh {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.HlLTrbWtjqnh::after, .btn-up::before {
width: 14px;
}

.BNMPBbPCgMsg {
width: 100px;
}
.uXYJsYOQlWsP{
font-size: 14px;
}
}

.rOoNRcCKdnle {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.tCgMAXsLWaqm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.FePuOIqQNzIg a {
color: var(--XMTSDZJLnjOe);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--XMTSDZJLnjOe);
transition: color 0.2s ease;
}

.FePuOIqQNzIg a:hover {
color: var(--JmricXSmPOqk);
}


/*popup*/
.fLVcnIRWelUi {
background: var(--ippeZtDwhDan);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ynvOKsJrHjhy {
display: flex;
}
.RbvrXFrOoKBn {
margin-left: 15px;
}
.xwGpltZfLHZj {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ntiRDeOVxuNZ {
font-size: 24px;
font-weight: 600;
}
.AsMtEdwhrutm {
margin-top: 10px;
color: var(--fNbvuncUpdFb);
}
.GDkuIcRkMhlp {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--XMTSDZJLnjOe);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--FfzgfgfuNhKL);
}
.GDkuIcRkMhlp:hover{
background: var(--JmricXSmPOqk);
transition: all 0.7s ease-in-out;
color: var(--FfzgfgfuNhKL);
}
.WnyiqkZlJmhk {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qBNpcPtJYHGH {
position: relative;
}
.qBNpcPtJYHGH::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qBNpcPtJYHGH::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.AUXIYBPJycca {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.fLVcnIRWelUi{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xwGpltZfLHZj {
width: 70px;
}
.AsMtEdwhrutm {
margin-right: 15px;
}
.GDkuIcRkMhlp{
width: 220px;
}
}
@media(max-width: 480px){

.ynvOKsJrHjhy {
display: flex;
flex-direction: column;
align-items: center;
}
.GDkuIcRkMhlp {
width: 200px;
margin-top: 0;
height: 40px;
}
.AsMtEdwhrutm {
margin-right: 0;
text-align: center;
}
.RbvrXFrOoKBn {
margin-left: 0;
}
}
